Bug 188036 - Akamai perl code to be migrated
Akamai perl code to be migrated
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
:
: 188035 (view as bug list)
Depends On:
Blocks: 169796
  Show dependency treegraph
 
Reported: 2006-04-05 10:53 EDT by Pradeep Kilambi
Modified: 2013-02-26 19:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 11:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2006-04-05 10:53:42 EDT
Description of problem:
Added some methods for akamai specific stuff in the following:
RHN::DB::User (partly migrated to java)

This needs to be considered for migration.
Comment 1 Jesus M. Rodriguez 2007-01-03 12:55:36 EST
*** Bug 188035 has been marked as a duplicate of this bug. ***
Comment 2 Amanda Carter 2008-10-15 11:25:23 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.